﻿<?xml version="1.0" encoding="UTF-8"?>
<ICON Version ="3">
		<calendar>false</calendar>
		<dateimage>false</dateimage>
		<calendartweek>true</calendartweek>
		<weektextsize>24</weektextsize>
		<weektextcolor>14377836</weektextcolor>
		<weekleftoffset>120</weekleftoffset>
		<weektopoffset>185</weektopoffset>
		<calendardate>true</calendardate>
		<datetextsize>106</datetextsize>
		<datetextcolor>5526612</datetextcolor>
		<dateleftoffset>119</dateleftoffset>
		<datetopoffset>284</datetopoffset>
		<background>calendar_bg_2x1_0.png</background>
		<version>1</version>
		<fontsweight>45</fontsweight>
</ICON>
